.searchContainer{
    width: 240px;
    height: 100%;
    background-color: #453257;
    position: relative;

    .buttonText{
        font-size: 14px;
        font-weight: 500;
        color: #666666;
    }
}